@media screen and (max-width:3000px){
.pslider {
    position: relative;
    width: 100%;
    aspect-ratio:3000/1688; /* ビューポートの高さに合わせる */
    overflow: hidden;
}

.pslide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    opacity: 0; /* 初期状態は非表示 */
    transform: translateX(-50px); /* 左に少しシフト */
}

.pslide.active {
    opacity: 1;
    transform: translateX(0);
    z-index: 1;
}

.ptext {
    position: absolute;
    bottom: 20%;
    left: 10%;
    /*color: #fff;
    text-shadow: 0 2px 5px rgba(0,0,0,0.5);*/
}

.ptext h2 {color:#fff;text-shadow:2px 2px 2px black;

-webkit-text-shadow:2px 2px 2px black;
    font-size: 5em;font-weight:bold;
    margin-bottom: 10px;
}

.ptext p {color:#fff;text-shadow:2px 2px 2px black;

-webkit-text-shadow:2px 2px 2px black;font-weight:bold;
    font-size: 2.3em;
}

/* 背景画像の設定 */
.back_p_img01 {
    background: url("../img/index01_LL.jpg") no-repeat center center;
    background-size: cover;
}

.back_p_img02 {
    background: url("../img/index02_LL.jpg") no-repeat center center;
    background-size: cover;
}

.back_p_img03 {
    background: url("../img/index03_LL.jpg") no-repeat center center;
    background-size: cover;
}

.back_p_img04 {
    background: url("../img/index05_LL.jpg") no-repeat center center;
    background-size: cover;
}

.back_p_img05 {
    background: url("../img/index18_LL.jpg") no-repeat center center;
    background-size: cover;
}




}

@media screen and (max-width:768px){
.pslider {
    position: relative;
    width: 100%;
    aspect-ratio:800/1000; /* ビューポートの高さに合わせる */
    overflow: hidden;
}

.pslide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    opacity: 0; /* 初期状態は非表示 */
    transform: translateX(-50px); /* 左に少しシフト */
}

.pslide.active {
    opacity: 1;
    transform: translateX(0);
    z-index: 1;
}

.ptext {
    position: absolute;
    bottom: 20%;
    left: 10%;
    /*color: #fff;
    text-shadow: 0 2px 5px rgba(0,0,0,0.5);*/
}

.ptext h2 {color:#fff;text-shadow:2px 2px 2px black;

-webkit-text-shadow:2px 2px 2px black;
    font-size: 2.3em;font-weight:bold;
    margin-bottom: 10px;
}

.ptext p {color:#fff;text-shadow:2px 2px 2px black;

-webkit-text-shadow:2px 2px 2px black;font-weight:bold;
    font-size: 1.3em;
}

/* 背景画像の設定 */
.back_p_img01 {
    background: url("../img/index01_s.jpg") no-repeat center center;
    background-size: cover;
}

.back_p_img02 {
    background: url("../img/index02_s.jpg") no-repeat center center;
    background-size: cover;
}

.back_p_img03 {
    background: url("../img/index03_s.jpg") no-repeat center center;
    background-size: cover;
}

.back_p_img04 {
    background: url("../img/index05_s.jpg") no-repeat center center;
    background-size: cover;
}

.back_p_img05 {
    background: url("../img/index18_s.jpg") no-repeat center center;
    background-size: cover;
}






}